@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.I0Kg70Zg5:before {
  content: "\e000";
}
.tAIqd3Gx:before {
  content: "\e001";
}
.GzEfpcctJ:before {
  content: "\e002";
}
.lccqde:before {
  content: "\e003";
}
.QSaHUdH2Fp7:before {
  content: "\e004";
}
.g8ZyXxz87W:before {
  content: "\e005";
}
.ox9SRH:before {
  content: "\e006";
}
.f9MMWfqT:before {
  content: "\e007";
}
.aR8bbBM:before {
  content: "\e008";
}
.U3AuP9:before {
  content: "\e009";
}
.i2aQ5wfzc:before {
  content: "\e00a";
}
.uuHwtO:before {
  content: "\e00b";
}
.oEz3I7TWsSp:before {
  content: "\e00c";
}
.k7FHTIdS:before {
  content: "\e00d";
}
.GtJi4T9f5zt:before {
  content: "\e00e";
}
.SyKA41U8:before {
  content: "\e00f";
}
.I0a3FDLP:before {
  content: "\e010";
}
.NOohAMT:before {
  content: "\e011";
}
.PQjTcpZJXP1:before {
  content: "\e012";
}
.v42zeHW:before {
  content: "\e013";
}
.lmoI11DE:before {
  content: "\e014";
}
.JbLU1Vs:before {
  content: "\e015";
}
.EMvV70:before {
  content: "\e016";
}
.XWOOoGehID:before {
  content: "\e017";
}
.hViIIYM:before {
  content: "\e018";
}
.nSLVdad6O2:before {
  content: "\e019";
}
.mrDtVc3BuPl:before {
  content: "\e01a";
}
.pjXhlhXq0:before {
  content: "\e01b";
}
.qDC3DmhU4kU:before {
  content: "\e01c";
}
.eoYLBszPZh:before {
  content: "\e01d";
}
.SycujTO:before {
  content: "\e01e";
}
.S8b9axyd:before {
  content: "\e01f";
}
.a53BSa:before {
  content: "\e020";
}
.jYdeyfkaL:before {
  content: "\e021";
}
.fM7PTgybe:before {
  content: "\e022";
}
.jAf3bWzG9O:before {
  content: "\e023";
}
.egpmwLFHmJ8:before {
  content: "\e024";
}
.vkTWGfX:before {
  content: "\e025";
}
.zKTgIlqb:before {
  content: "\e026";
}
.IbYyCdHuqQ:before {
  content: "\e027";
}
.lsLbeIGR:before {
  content: "\e028";
}
.DIWmxMRDA:before {
  content: "\e029";
}
.B5BTVo:before {
  content: "\e02a";
}
.AMV1aQ:before {
  content: "\e02b";
}
.M5iJjrF:before {
  content: "\e02c";
}
.YT2OSQTfQPL:before {
  content: "\e02d";
}
.NGJH2BnT97:before {
  content: "\e02e";
}
.KaRf46qDQ:before {
  content: "\e02f";
}
.xvyFUUwou:before {
  content: "\e030";
}
.g8cVmg:before {
  content: "\e031";
}
.OXqe3hAv1oP:before {
  content: "\e032";
}
.Olb5NVB:before {
  content: "\e033";
}
.NmGFDaDizcn:before {
  content: "\e034";
}
.Q24q65:before {
  content: "\e035";
}
.V7hH5RI:before {
  content: "\e036";
}
.x7GgvBJVL:before {
  content: "\e037";
}
.edklpJBmr:before {
  content: "\e038";
}
.okg9qM:before {
  content: "\e039";
}
.mmEVlUcsy:before {
  content: "\e03a";
}
.zC8aGl:before {
  content: "\e03b";
}
.KqVwT59:before {
  content: "\e03c";
}
.yjafgWS5:before {
  content: "\e03d";
}
.ZeXHziR1:before {
  content: "\e03e";
}
.rVJv22k:before {
  content: "\e03f";
}
.uBRS7cPV:before {
  content: "\e040";
}
.nacZqAdm:before {
  content: "\e041";
}
.v0INHxwgQk:before {
  content: "\e042";
}
.louD2k:before {
  content: "\e043";
}
.bISaUFId:before {
  content: "\e044";
}
.v2shw1cy67:before {
  content: "\e045";
}
.IHQ5ctiS:before {
  content: "\e046";
}
.pvcDacJ5tJd:before {
  content: "\e047";
}
.mwamOevReV:before {
  content: "\e048";
}
.pFdmuqU:before {
  content: "\e049";
}
.uhlIQW:before {
  content: "\e04a";
}
.iSevpAtS4mb:before {
  content: "\e04b";
}
.CSYyx6zCOP:before {
  content: "\e04c";
}
.afuhCzTH:before {
  content: "\e04d";
}
.ghMYCI6ueyA:before {
  content: "\e04e";
}
.QPwbQHIQuo:before {
  content: "\e04f";
}
.KHuH6duAU6:before {
  content: "\e050";
}
.DcsGW73kra:before {
  content: "\e051";
}
.hTxGG6:before {
  content: "\e052";
}
.IklNjihS:before {
  content: "\e053";
}
.cU45Wvrp:before {
  content: "\e054";
}
.yg5LlA:before {
  content: "\e055";
}
.CkyTlYM:before {
  content: "\e056";
}
.dgJ6Yr:before {
  content: "\e057";
}
.KkV22J:before {
  content: "\e058";
}
.otey0JfjuE:before {
  content: "\e059";
}
.fHCjZJAcm:before {
  content: "\e05a";
}
.IMMUEto4h:before {
  content: "\e05b";
}
.aSZ1Rz:before {
  content: "\e05c";
}
.k7WkgOq:before {
  content: "\e05d";
}
.zInJv0o2Qlh:before {
  content: "\e05e";
}
.XNH2FrxL:before {
  content: "\e05f";
}
.MufRclE0e93:before {
  content: "\e060";
}
.uxB9LCfj:before {
  content: "\e061";
}
.FJ0CJEOWc:before {
  content: "\e062";
}
.y79h4D3E:before {
  content: "\e063";
}
.UierU6:before {
  content: "\e064";
}
.wqXX79cRD:before {
  content: "\e065";
}
.O0jWQzVCvhI:before {
  content: "\e066";
}
.qb9HSAif2kW:before {
  content: "\e067";
}
.xKUF0LPBB:before {
  content: "\e068";
}
.NL9LgKux0LX:before {
  content: "\e069";
}
.YJofM53vfe:before {
  content: "\e06a";
}
.KEAIeOl:before {
  content: "\e06b";
}
.Aum5QNSh:before {
  content: "\e06c";
}
.tDo9FlbhG:before {
  content: "\e06d";
}
.dFgOjQ:before {
  content: "\e06e";
}
.dqmuc2aum:before {
  content: "\e06f";
}
.CULcci:before {
  content: "\e070";
}
.GxLLRUXYdS:before {
  content: "\e071";
}
.VsPPNe:before {
  content: "\e072";
}
.VZdg8fTSo:before {
  content: "\e073";
}
.g9b9fdfSW4:before {
  content: "\e074";
}
.Be2UsoeqB:before {
  content: "\e075";
}
.LlJBnhbhWMg:before {
  content: "\e076";
}
.HWOTjjVnC:before {
  content: "\e077";
}
.JS6I4vQ:before {
  content: "\e078";
}
.FLgdHPw:before {
  content: "\e079";
}
.jpKFj1FDgb2:before {
  content: "\e07a";
}
.CYfNnsVI:before {
  content: "\e07b";
}
.mHbuahzj5s:before {
  content: "\e07c";
}
.gpdYXo:before {
  content: "\e07d";
}
.PMFfAdWh:before {
  content: "\e07e";
}
.Ibn1EDtSoja:before {
  content: "\e07f";
}
.HlvRFcV:before {
  content: "\e080";
}
.fbUT4f66:before {
  content: "\e081";
}
.cJQwh73h:before {
  content: "\e082";
}
.fGedWhx:before {
  content: "\e083";
}
.BN3KilQ5:before {
  content: "\e084";
}
.qMiotwVqn:before {
  content: "\e085";
}
.CldWJbmZi48:before {
  content: "\e086";
}
.GBpvbhn:before {
  content: "\e087";
}
.Zlq8Ujw:before {
  content: "\e088";
}
.Jrfu0bN24:before {
  content: "\e089";
}
.E27NUMbA3Sq:before {
  content: "\e08a";
}
.QSGZgv5Nl:before {
  content: "\e08b";
}
.AxEjq3Nt:before {
  content: "\e08c";
}
.ACjByXN59Tw:before {
  content: "\e08d";
}
.ggW6S7Io:before {
  content: "\e08e";
}
.GilXZs:before {
  content: "\e08f";
}
.VEgCho:before {
  content: "\e090";
}
.n69u0I3P:before {
  content: "\e091";
}
.KOlMMJR7bO:before {
  content: "\e092";
}
.tglSVqFUF:before {
  content: "\e093";
}
.YJUWdDLKYG6:before {
  content: "\e094";
}
.fDyV1xs:before {
  content: "\e095";
}
.aaCPAFFB:before {
  content: "\e096";
}
.k5UMNp:before {
  content: "\e097";
}
.p4fYl1h:before {
  content: "\e098";
}
.bdNqTtgC:before {
  content: "\e099";
}
.FZVXzkl:before {
  content: "\e09a";
}
.M7JWVIx8VKE:before {
  content: "\e09b";
}
.RyAQ6bmv:before {
  content: "\e09c";
}
.hTqj22:before {
  content: "\e09d";
}
.GmGHmCvd9N5:before {
  content: "\e09e";
}
.b7QsYELYMJ:before {
  content: "\e09f";
}
.xb9yQnCeNy:before {
  content: "\e0a0";
}
.Bp8rs9:before {
  content: "\e0a1";
}
.kBY0fNFUMoO:before {
  content: "\e0a2";
}
.BhuSiR:before {
  content: "\e0a3";
}
.MFewCl:before {
  content: "\e0a4";
}
.UNrO55mtF:before {
  content: "\e0a5";
}
.SiFh17gj:before {
  content: "\e0a6";
}
.wPII4Nw:before {
  content: "\e0a7";
}
.GQv73I:before {
  content: "\e0a8";
}
.Bc6sRpf:before {
  content: "\e0a9";
}
.uQFFuoAC2T:before {
  content: "\e0aa";
}
.uz3xGBGzd:before {
  content: "\e0ab";
}
.aS2zoCHjbc8:before {
  content: "\e901";
}
.XShAMUWKV:before {
  content: "\e902";
}
.aEhlAMmdWj:before {
  content: "\e903";
}
.MEXRcNuo:before {
  content: "\e904";
}
.aUWcrZHmc:before {
  content: "\e905";
}
.g85aAwf5sfq:before {
  content: "\e906";
}
.K84VslXh:before {
  content: "\e907";
}
.asaIYK:before {
  content: "\e908";
}
.HvCU9rPOEY:before {
  content: "\e909";
}
.yWRMLTccrD:before {
  content: "\e90a";
}
.xVcmLJzD7B:before {
  content: "\e90b";
}
.Z0R9Bvf:before {
  content: "\e90c";
}
.bfCgHrZpc:before {
  content: "\e90d";
}
.sMgJhJaJ7RE:before {
  content: "\e90e";
}
.ybdacThubP:before {
  content: "\e90f";
}
.qwKkFlVp:before {
  content: "\e910";
}
.q9crEkudcyM:before {
  content: "\e911";
}
.LMck2WZd:before {
  content: "\e912";
}
.q4cSU0Z3z:before {
  content: "\e913";
}
.uqhPJem7w:before {
  content: "\e914";
}
.emg1tTXTy:before {
  content: "\e915";
}
.TufwXTsJ:before {
  content: "\e916";
}
.L6PGCp6Xr:before {
  content: "\e917";
}
.P26ewngpvE:before {
  content: "\e918";
}
.lIe3k9W:before {
  content: "\e919";
}
.buEbCo9iW:before {
  content: "\e91a";
}
.jTeCWR:before {
  content: "\e91b";
}
.ndngukn:before {
  content: "\e91c";
}
.YyDrlB7Mj:before {
  content: "\e91d";
}
.qxJtvfv:before {
  content: "\e91e";
}
.pKbsfP4G:before {
  content: "\e91f";
}
.jcg9recsUC:before {
  content: "\e920";
}
.oo1bY30sWZ:before {
  content: "\e921";
}
.hAqr4AJ:before {
  content: "\e922";
}
.GTvBI4xaB:before {
  content: "\e923";
}
.smZvllT:before {
  content: "\e924";
}
.mBXhSt:before {
  content: "\e925";
}
.t74qtq5v:before {
  content: "\e926";
}
.fBGhVCC:before {
  content: "\e927";
}
.rMf0Ta0QS:before {
  content: "\e928";
}
.FrUYux:before {
  content: "\e929";
}
.fZ5hdKwT08Y:before {
  content: "\e92a";
}
.a3pojPQ:before {
  content: "\e92b";
}
.lhUdd2:before {
  content: "\e92c";
}
.jJGepvX0:before {
  content: "\e92d";
}
.TJgRF0q6Gr:before {
  content: "\e92e";
}
.NEZSYFo:before {
  content: "\e92f";
}
.IubdhX:before {
  content: "\e930";
}
.cOsCiP:before {
  content: "\e931";
}
.Q1TZB8C:before {
  content: "\e932";
}
.Jbzm22es:before {
  content: "\e933";
}
.dsysmzLNR:before {
  content: "\e934";
}
.CHiW2XU8:before {
  content: "\e935";
}
.Aqm7Po:before {
  content: "\e936";
}
.zSR2NIJpTl:before {
  content: "\e937";
}
.lufBjB:before {
  content: "\e938";
}
.p5JHnt:before {
  content: "\e939";
}
.tMONqVhK:before {
  content: "\e93a";
}
.xx3fC9MiFg:before {
  content: "\e93b";
}
.deNNZ94:before {
  content: "\e93c";
}
.FxnkrvSCi:before {
  content: "\e93d";
}
.VCAVeLGa:before {
  content: "\e93e";
}
.ERdLdRpfIES:before {
  content: "\e93f";
}
.cdjSQWOu:before {
  content: "\e940";
}
.f6YKDhZ:before {
  content: "\e941";
}
.dmneTW:before {
  content: "\e942";
}
.SHXAEjc:before {
  content: "\e943";
}
.OSzhzfFgu:before {
  content: "\e944";
}
.lw7ENkTCljc:before {
  content: "\e945";
}
.ksgIMZORfs7:before {
  content: "\e946";
}
.LwbHAQESpZQ:before {
  content: "\e947";
}
.AzKvcZ:before {
  content: "\e948";
}
.TOYwibfH:before {
  content: "\e949";
}
.SICtOxJ:before {
  content: "\e94a";
}
.GeYQ0I:before {
  content: "\e94b";
}
.A0d9hp:before {
  content: "\e94c";
}
.cc2Fut:before {
  content: "\e94d";
}
.oIUFRozG:before {
  content: "\e94e";
}
.mi5dRi1fp:before {
  content: "\e94f";
}
.M14ti9G:before {
  content: "\e950";
}
.goI34qaF:before {
  content: "\e951";
}
.sjtxNstgEu:before {
  content: "\e952";
}
.hroRTOUDwt:before {
  content: "\e953";
}
.O2KVOXQ:before {
  content: "\e954";
}
.pt9R4AqUF2:before {
  content: "\e955";
}
.n9YiNPYJ:before {
  content: "\e956";
}
.ljlUxe4SLGB:before {
  content: "\e957";
}
.DA0U85aD:before {
  content: "\e958";
}
.fCG1cg5AX7l:before {
  content: "\e959";
}
.u6riCcGN:before {
  content: "\e95a";
}
.AcQIIoLlm:before {
  content: "\e95b";
}
.alhqA6:before {
  content: "\e95c";
}
.PahfqY:before {
  content: "\e95d";
}
.x3iBTY:before {
  content: "\e95e";
}
.ksO5nhlHwV:before {
  content: "\e95f";
}
.Xk672q0Q:before {
  content: "\e960";
}
.zUGUbKF2PP:before {
  content: "\e961";
}
.QhiMDNvDL:before {
  content: "\e962";
}
.ACMfoyTIvYG:before {
  content: "\e963";
}
.v3iXue7o:before {
  content: "\e964";
}
.kZEZMpTo:before {
  content: "\e965";
}
.Pqwfzx:before {
  content: "\e966";
}
.fTid0pK:before {
  content: "\e967";
}
.DB0vHCYtc:before {
  content: "\e968";
}
.Rpog9O:before {
  content: "\e969";
}
.DyjR7am:before {
  content: "\e96a";
}
.XQY3tus1LZ:before {
  content: "\e96b";
}
.N0Dw34S:before {
  content: "\e96c";
}
.biGoII:before {
  content: "\e96d";
}
.fvCNhN0aD:before {
  content: "\e96e";
}
.nKBAiQP71wd:before {
  content: "\e96f";
}
.aCIiZDNKEgO:before {
  content: "\e970";
}
.kdedjkr:before {
  content: "\e971";
}
.rVGSrTCD:before {
  content: "\e972";
}
.UcR4MC1BO8:before {
  content: "\e973";
}
.Agv8SH:before {
  content: "\e974";
}
.eBwx7xi:before {
  content: "\e975";
}
.NqnTTVV7:before {
  content: "\e976";
}
.cbIidAZ7gd:before {
  content: "\e977";
}
.LCuTUQJmGN1:before {
  content: "\e978";
}
.sJ025aAkK:before {
  content: "\e979";
}
.eNYr9URgW:before {
  content: "\e97a";
}
.wYnwhri:before {
  content: "\e97b";
}
.TcZiHZ:before {
  content: "\e97c";
}
.E7LpmDXqZGl:before {
  content: "\e97d";
}
.RvB40zg:before {
  content: "\e97e";
}
.UESJOr:before {
  content: "\e97f";
}
